Subject: Re: [lojban] As Kunsunlundz said... [was RE: RECORD:containers]

From: "Jorge Llambias" <[email-masked]>
Date: Wed, 28 Jun 2000 21:35:16 PDT

la lojbab cusku di'e

>A bottle than contains nothing is in fact NOT a bottle, but
>merely something that looks like a bottle, i.e. that has the form of a
>bottle, but which is not in fact serving its containment function.

Wow, a long post by lojbab and not a thing I can disagree with! :)

I think {bo'itci} is a very good lujvo for English "bottle",
an object used for bottly containment.

I can imagine fluent Lojbanists having a dialogue like this:

e'o ko tisygau le mi kabri lo vanju
Please, pour some wine into my glass.

u'u ti na ca botpi
Sorry, this now doesn't bottle [any wine].

co'o mi'e xorxes

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com